# ScriptMapping.ScriptName Property
The name of the script as called by FastAGI

AsterNet Class Library (Sandcastle documentation)

| ScriptMapping ScriptName Property

The name of the script as called by FastAGI

Namespace: AsterNET.FastAGI.MappingStrategies
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string ScriptName { get; set; }

    Public Property ScriptName As String
    	Get
    	Set

    public:
    property String^ ScriptName {
    	String^ get ();
    	void set (String^ value);
    }

    member ScriptName : string with get, set

#### Property Value

Type: String
See Also

#### Reference

ScriptMapping Class
AsterNET.FastAGI.MappingStrategies Namespace